prometheus-ipmi-exporter(1)

NAME
prometheus-ipmi-exporter - Prometheus exporter for IPMI devices

SYNOPSIS

prometheus-ipmi-exporter [<flags>]

DESCRIPTION

OPTIONS

-h, --help
    Show context-sensitive help (also try --help-long and --help-man).

--config.file=CONFIG.FILE
    Path to configuration file.

--freeipmi.path
    Path to FreeIPMI executables.

--web.listen-address
    Address to listen on for web interface and telemetry.

--log.level=info
    Only log messages with the given severity or above. One of: [debug, info, warn, error]

--log.format=logfmt
    Output format of log messages. One of: [logfmt, json]

--version
    Show application version.